@charset "utf-8";
.high
{
   line-height: 21px; 
  
   
}
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin:0; padding:0; }
a{text-decoration:none; color:#000;}
p,span{color:#000;}
img {border:none;}
ul,ol,li{list-style-type:none;}
.clear{clear:both;}
.st{font-family:"宋体";}
.yh{font-family:"微软雅黑";}
.fl{float:left;}
.fr{float:right;}
.yinchang{display:none;}
.add_lable{display:block;width:17px; height:12px; background:url(../images/button_bg.png) no-repeat -260px -113px;cursor:pointer;border-width:0px;}
.minus_label{display:block;width:17px; height:12px; background:url(../images/button_bg.png) no-repeat -232px -112px;cursor:pointer;border-width:0px;}
body {margin-top: 0px;margin-left: 0px;margin-right: 0px;}
/*-------------------*/
.diahua { color:#231815; font-size:14px;font-family:"微软雅黑";}
.xiaxian {border-bottom:1px solid #858585;}
#banner { height:452px;}
#nav{ height:48px; width:960px; float:right;}
#nav dl{ position:relative; float:left; width:70px;}
#nav dl dt{ width:100px; background:url(../images/nav_1.jpg) no-repeat left center;}
#nav dl dt a{ display:block; width:100px; line-height:46px; color:#fff;font-size:18px;  font-family:"微软雅黑"; text-align:center; color:#6B6B6B;}
#nav dl dt a:hover{color:#0366c1;}
#nav dl dt a.current{background:url(../images/nav1.jpg) no-repeat 0px center;color:#0366c1;}
#nav dl dd{ position:absolute; top:45px; left:1px;z-index:9999; display:none;}
#nav .no{background:none;}
#nav dl dd ul{ width:100px; text-align:center;padding:3px 0px;background-color:#FFFFFF;}
#nav dl ul li a{ display:block; width:100px; height:32px;font-size:18px;  font-family:"微软雅黑"; background-color:#FFFFFF; color:#575757; line-height:25px; margin:0 auto;}
#nav dl ul li a:hover{color:#0366c1;}
#xiantad {border-bottom:1px solid #cdcdcd;}
.baiti {font-size:20px;  font-family:"微软雅黑"; color:#FFFFFF;}
.baiti01 {font-family:"宋体";font-size:12px; color:#FFFFFF;}
.kuangys {border: solid 1px #bfbfbf;}
.baifdy a {font-size:18px;  font-family:"微软雅黑"; color:#383637;}
.kehuds {font-family:"宋体";font-size:12px; color:#717171;}
.fengdda a {font-size:14px;  font-family:"微软雅黑"; color:#444341;}
.fengdda a:hover {  color:#0366c1;}
.weixind { color:#c4251f;font-size:14px;  font-family:"微软雅黑"; padding-right:10px;}
.dibudaa { color:#fff; line-height:25px;font-size:14px;  font-family:"微软雅黑";padding-top:15px;}
.dibudaa p { color:#fff; line-height:25px;font-size:14px;  font-family:"微软雅黑";}
.dibudaa b { color:#ffff00; line-height:25px;font-size:14px;  font-family:"微软雅黑";}
.gongtaid { color:#7e7e7e;font-size:30px;  font-family:"微软雅黑";}
.gongtaid b { color:#cc0d1c;font-size:30px;  font-family:"微软雅黑";}
.gongtaid0 {font-size:30px;  font-family:"微软雅黑"; padding-left:6px; padding-right:6px;color:#7e7e7e;}
.gongtaid1 { color:#7e7e7e;font-size:25px;  font-family:"微软雅黑";}
.bgntrd a { color:#7e7e7e;font-size:24px;  font-family:"微软雅黑";}
.bgntrd a:hover { color:#0366c1;}
.bgntrd1 { color:#605f5f;font-size:14px;  font-family:"微软雅黑"; padding-bottom:6px;}
.bgntrd2 {font-family:"宋体";font-size:14px; color:#7d7d7d; line-height:24px; padding-left:7px; padding-right:7px;}
/*-翻页-*/
.page{ padding:20px 0;text-align:center;}
.page a{ display:inline-block;padding:0 10px; height:36px; line-height:36px;background:#fff; margin-right:12px;color:#292929; border: solid 1px #e2e2e2;}
.page a:hover,.page a.current{ background:#3c3c3c; color:#ffffff; }
/*-翻页-*/
.fw-tb {color:#c90f1a;font-size:24px;  font-family:"微软雅黑"; padding-bottom:5px; padding-top:5px;}
.fw-tb1 {color:#535353;font-size:14px;  font-family:"微软雅黑"; padding-bottom:6px; padding-top:6px;}
.fw-tb1 a {color:#535353;font-size:14px;  font-family:"微软雅黑";padding-bottom:6px; padding-top:6px;}
.fw-tb1 b {color:#c90f1a;font-size:14px;  font-family:"微软雅黑"; line-height:23px;}
.pm-jf {color:#ca0f1a;font-size:30px;  font-family:"微软雅黑";padding-bottom:6px; padding-top:0px}
.hong a {color:#0366c1;font-size:18px;  font-family:"微软雅黑";}
.hong a:hover { color:#0366c1;}
.xinwen-jf {color: #ca0f1a;font-size: 25px;font-family: "微软雅黑";}
.jsinadad {color:#5e5e5e;font-size:16px;  font-family:"微软雅黑";}